/*
 Theme Name:   poolspas
 Description:  poolspas
 Author:       Futurvia
 Template:     bootstrap-basic
 Version:      4.0
 Text Domain:  bootstrap-basic
*/
body {
	font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: black;
}
html[lang="en-GB"] .es {
	display: none !important;
}
html[lang="es-ES"] .en {
	display: none !important;
}
.pll-switcher-select {
    border: 0;
}
.grid-footer h2 {
	font-size: 15px;
    line-height: 19px;
    margin-bottom: 10px;
	font-weight: 700;
	margin-top: 0px;
	text-transform: uppercase;
}
.grid-footer ul li {
	line-height: 24px;
}
.grid-footer ul li a {
    text-transform: uppercase;
	font-size: 13px;
}
.pll-switcher-select > option,
.lang-item > a {
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a {
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: -.12px;
	padding: 20px 0 20px 0;
    text-transform: uppercase;
	padding: 0 18px;
	color: black;
}
.navbar-default .navbar-nav>li:firs-child>a {
	margin-left: 0px;
}
.navbar-default {
	background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-image: none;
}
header {
	padding: 0px 0px;
}
.site-branding {
	text-align: center;
	padding: 40px 0 0 0;
}
.site-branding .site-title img {
	display: initial;
}
.site-title  {
	margin-top: 0px;
}
.site-title img {
	height: 50px;
}
.main-navigation .navbar-collapse {
	float: right;
}
.main-navigation nav {
	margin-top: 30px;
	margin-bottom: 0px;
	display: flex;
    justify-content: center;
	background-color: white;
}
.navbar {
	min-height: auto;
}
/*#content {
	padding: 60px 0px;
}*/
.top-footer .kit {
	text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}
.top-footer .kit img {
	width: auto;
	height: 45px;
}
.top-footer img.payments {
	width: auto;
	height: 40px;
	float: right;
}
.top-footer .row {
	display: flex;
    align-items: center;
}
.top-footer address {
	margin-bottom: 0px;
}
#site-footer {
	background-color: white;
	padding: 0px;
	border-top: 0px;
}
.footer-right  img {
	width: auto;
	height: 40px;
}
#footer-row {
	background: white;
	padding: 4rem 0;
}
.legal-menu {
	display: inline-flex;
	margin-bottom: 0px;
}
.legal-menu li a {
	margin: 0px 20px 0px 0px;
	font-size: 14px;
}
.copyright {
	font-size: 14px;
}
.copyright small, .copyright .small {
    font-size: 80%;
    font-weight: 400;
	display: block;
}
#footer-row .wp-block-image {
	margin: 0px;
}
.widget .widget-title {
	position: relative;
    line-height: 1.4;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
        margin-bottom: 15px;
    font-size: 1em;
}
.contact-details {
	list-style: none;
	padding: 0px;
}
.widget.contact-info li:not(:last-child) {
    margin-bottom: 30px;
}
.widget {
	margin-bottom: 1.875rem;
}
.contact-info .contact-details strong {
    color: #000;
    font-weight: 600;
    display: block;
}
.widget_polylang ul {
	display: flex;
    list-style: none;
    padding: 0px;
	font-size: 12px;
    font-weight: 600;
}
.widget_polylang ul li {
	margin-left: 15px;
}
.header-right {
	margin-top: 10px;
	display: flex;
    flex-direction: column;
    justify-content: end;
	align-items:flex-end
}
.header-right #block-8, .header-right #block-11 {
	padding-left: 40px;
    background-image: url(images/phone30x30.png);
    background-size: 30px;
    background-position: center left;
    background-repeat: no-repeat;
	margin-bottom: 0px;
}
.header-left {
	margin-top: 10px;
	font-size: 12px;
    font-weight: 600;
}
.header-left form {
	margin-top: 30px;
}
.header-left form .wp-block-search__inside-wrapper {
	border: 0px;
    background: #eeeeee;
    border-radius: 30px;
}
.header-left form input[type=search] {
	background-color: transparent;
	font-weight: 400;
    padding: 10px 15px;
}
.header-left form .wp-block-search__button {
	border: 0px;
    border-radius: 100%;
}
#site-footer ul {
	padding: 0px;
	list-style: none;
}
#sidebar-right .wp-block-latest-posts li a {
	color: black;
}
#sidebar-right .widget ul {
	padding-left: 0px;
}
#sidebar-right .wp-block-latest-posts li {
	margin-bottom: 10px;
}
#sidebar-right .widget_block h2 {
    font-size: 20px;
    line-height: 1;
	text-transform: uppercase;
	padding-bottom: 1.125rem;
    margin-bottom: 1.25rem;
	border-bottom: 1px solid #ebebeb;
    font-weight: 600;
    position: relative;
    display: block;
}
#sidebar-right .widget_block h2:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 3.75rem;
    height: 2px;
    background: black;
}
#sidebar-left .widget, #sidebar-right .widget {
	border: 0px;
}
.top-header {
	background: #66b1ff;
    padding: 0px 0px;
    color: white;
    font-weight: 600;
    text-align: center;
}
.top-header .left svg {
	width: 13px;
    height: 13px;
}
.top-header .wp-block-social-link.wp-social-link {
	margin-bottom: 0px;
}
.top-header .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg {
	fill:black;
}
.entry-title {
	font-size: 25px;
}
.entry-title a {
	color: black;
}
.image-post img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.entry-meta {
	margin-bottom: 10px;
}
a {
	color: black;
}
a:hover, a:focus, a:active {
	color: black;
	text-decoration: underline;
}
.entry-meta .byline {
	display: none;
}
#footer-row a {
	color: black;
}
.top-footer {
    padding: 0px 0 20px 0;
}
#main-column .post, #main-column .page {
	border:0px;
	padding: 40px 10px;
}
/*body.home .entry-title {
	display: none;
}*/
.comments-area .help-block{
	display: none;
}
.top-header section:last-child ul {
	display: flex;
	padding-left: 0px;
    list-style: none;
}
.top-header section:last-child ul li {
	margin-left: 10px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #d1b590;
}
.top-footer .menu-ft .title {
    color: #333e48;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: capitalize;
	margin-top: 0px;
}
.top-footer .menu-ft ul li {
	margin-bottom: 1rem;
}
.top-footer .menu-ft ul li a {
    color: #333333;
	font-size: 1.4rem;
}
.footer-right img {
	width: auto;
	height: 20px;
}
.footer-left .widget, .footer-right .widget {
	margin-bottom: 0px;
}
.link-social {
	margin-top: 30px;
}
.link-social .link-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.link-social .link-list li {
	margin-left: 25px;
}
.link-social .link-list .link-icon a {
	color: #7c7c7c;
    font-size: 2.0rem;
}
.link-social .link-list li img {
    width: auto;
    height: 90px;
    margin-left: 50px;
}
.question {
	font-size: 1.3rem;
    font-weight: lighter;
}
.hot-number {
	font-size: 2.0rem;
}
#site-footer .sub-title {
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 30px;
    display: inline-block;
}
#site-footer .address {
    margin-top: 3px;
    font-size: 1.4rem;
}
#site-footer .content {
	font-size: 1.4rem;
}
.logo-footer {
    margin-bottom: 30px;
}
.logo-footer img {
	width: auto;
    height: 50px;
}
.h2, h2 {
	font-size: 20px;
}
.h3, h3 {
	font-size: 18px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #d1b590;
    background-color: transparent;
    background-image: none;
	box-shadow: none;
}
.dropdown-menu>li>a {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 18px;
	font-size: 13px;
	/*color: #222529;*/
	letter-spacing: -.03em;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-image: none;
	background: transparent;
	text-decoration: underline;
}
.dropdown-menu {
	padding: 10px;
}
@media (max-width: 767px) {
	header {
		text-align: center;
	}
	.site-branding {
		padding: 20px 0 0 0;
	}
	.header-right {
		margin-top: 10px;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}
	.widget_polylang {
		margin-bottom: 0px;
		margin-right: 30px;
	}
	.main-navigation nav {
		margin-top: 10px;
	}
	.main-navigation .navbar-collapse {
		float: left;
	}
	.top-header {
		flex-direction: column;
		text-align: center;
	}
	.site-footer {
		text-align: center;
	}
	.legal-menu {
		flex-direction: column;
	}
	.footer-right img {
		width: 100%;
		height: auto;
	}
	.navbar-toggle {
		float: none;
		margin-right: 0px;
	}
	.main-navigation {
		text-align: center;
	}
	.main-navigation nav {
		flex-direction: column;
	}
	.menu-ft {
		text-align: center;
		margin-top: 25px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: black;
		text-align: center;
    }
	.top-footer img.payments {
		width: auto;
		height: 20px;
	}
	.grid-footer {
		margin-top: 25px;
	}
	.top-footer .kit img {
		width: 100%;
		height: auto;
	}
	.top-footer {
		text-align: center;
	}
	.top-footer .row {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
}
@media (min-width: 768px) and (max-width: 1023px)  {
	.navbar-default .navbar-nav>li>a {
		line-height: 0px;
	    font-size: 9px;
	    padding: 15px 5px;
	}
	.site-title img {
	    height: auto;
		width: 100%;
	}
	.main-navigation nav {
		margin-top: 0px;
	}
	.header-left form {
		margin-top: 1.875rem;
	}
	.site-footer {
		text-align: center;
	}
	.footer-right {
		margin-top: 25px;
	}
	.top-footer .row {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.top-footer img.payments {
		width: auto;
		height: 20px;
	}
}
@media (min-width: 1023px) and (max-width: 1199px)  {
	.navbar-default .navbar-nav>li>a {
	    font-size: 11px;
	    padding: 15px 5px;
	}
}
